/*Eerst pagina*/
  
body {
    background-image:url("../images/zee2.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    font-family: GFS Neohellenic;
    background-attachment: fixed;
    background-position: center;
}

/* .first_page h1{  */
    /* width: 6em */
    /* text-align center; */
    /* text-align-last:center; */
    /* position: absolute; */
    /* top: 50%;
    left: 25%;
    right:25%; */
    /* transform: translate(-50%, -50%); */
    /* font-size: 40px;*/
    /* text-transform: uppercase; */
    /* color: beige;   */


/* .first_page h2{ */
    /* width: 6em */
    /* text-align center; */
    /* text-align-last:center;  */
    /* position: absolute; */
    /* top:59%; */
    /* left: 25%; */
    /* right: 25%; */
    /* transform: translate(-50%, -50%); */
    /* font-size: 20px;*/
    /* text-transform: uppercase; */
    /* color: beige;   */
    


.first_page {
    display: block;
    justify-content: center;
    margin-top: 250px;
}

.first_page div h1 {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase; 
    color: beige; 
}

.first_page div h2 {
    font-size: 20px;
    text-align: center;
    text-transform: uppercase; 
    color: beige; 
}

.navigate ul{
    list-style-type: none;
    margin: 10px;
    padding: 0;
    text-align: center; 
}

.navigate li {
    display: inline;
    text-align: center;
    padding: 50px;
    text-decoration: none;
}

.navigate a{
    text-decoration: none;
    color: beige;
    font-size: 30px;
}

.navigate a:hover {
    color:red;
}

